summary refs log tree commit diff
diff options
context:
space:
mode:
authorTheArcaneBrony <myrainbowdash949@gmail.com>2023-05-25 08:27:59 +0200
committerTheArcaneBrony <myrainbowdash949@gmail.com>2023-05-25 08:27:59 +0200
commitf600c1f4df4e9149840e4a86a5b5cfabe8c9b465 (patch)
tree9ed119847a9634679438bdb56dd1ecf95e13c948
parentDisable some collectors (diff)
downloadRory-Open-Architecture-f600c1f4df4e9149840e4a86a5b5cfabe8c9b465.tar.xz
Log build out
-rwxr-xr-xbuild.sh2
1 files changed, 1 insertions, 1 deletions
diff --git a/build.sh b/build.sh
index b89de4b..070b847 100755
--- a/build.sh
+++ b/build.sh
@@ -10,7 +10,7 @@ if [ "$1" = "/" ]; then
     [ -f "host/${2}/pre-rebuild.sh" ] && host/$2/pre-rebuild.sh
     nixos-generate-config --show-hardware-config > hardware-configuration.nix
     git add -f hardware-configuration.nix
-    nixos-rebuild switch --flake ".#${2}" -j`nproc` --upgrade-all || exit 1
+    nixos-rebuild switch --flake ".#${2}" -j`nproc` --upgrade-all -L || exit 1
     [ -f "host/${2}/post-rebuild.sh" ] && host/$2/post-rebuild.sh
     git rm --cached hardware-configuration.nix
     exit